/***
***/
  
@import url(http://fonts.googleapis.com/css?family=Oxygen:400,700);
body { font-family: Oxygen,Geneva,Arial,Helvetica,sans-serif; }
div.cpnavcont {
	background: #ddd url('/assets/images/layout/NAV_GREY_BAR_960_v1.jpg') no-repeat;
	width: 960px;
	height: 42px;
}

div.cpnavcont ul {
	border: none;
	margin-left: 10px;
	float: none;
}

div#welcome { width: 605px; }
div#login { width: 370px; }

div.cpnavcont ul li {
	border: none;
	height: 42px;
	padding: 0 5px;
}

div.cpnavcont ul.cpnav li a {
	color: #333333;
	font-size: 13px;
	font-weight: normal;
	padding: 12px 8px;
	text-decoration: none;
}

div.cpnavcont ul li.selected-ul-item {
		background: transparent url('/assets/images/layout/NAV_GREY_BAR_960_selected.jpg') no-repeat bottom center;
}

div.cpnavcont ul li.loggedinas {
	float: right;
	padding: 12px 20px 0px;
	height: 30px;
	font-size: 11px;
}

h2.templateh2 { margin-bottom: 0; }
p.plead {
	  color: #909090;
    font-size: 16px;
    line-height: 33px;
    margin-bottom: 30px;
    margin-top: 13px;
}

div.template-metadata ul {
	border-top: 5px solid #ddd;
	
	border-bottom: 5px solid #ddd;
	padding: 10px;
}

div.template-metadata ul li.rating-li ul {
	border: none;
	padding: 0 0 0 5px;
}

div.template-metadata {
	padding-top: 10px;
	float:none;
	width:340px;
}

response {
    background-color: #FE9143;
	border:none;
}

div.template-view-ui-right { float:right; width:340px;   }

div.view-page-nav a { color: #666; text-decoration:none; font-size: 13px; font-weight: normal; }
div.templates-v2-contents img {
    border: 1px solid #DDDDDD;
    padding: 1px;
max-width: 100%;
}
div.sidebar .gap { margin:20px 0 0; }
h3 a, h3 a:hover { color:#FF832D; }
div.view-page-nav {
	-moz-border-radius: 10px;
	border-radius: 10px;
margin: 0 0 15px;     padding: 5px 10px;
	-webkit-border-radius: 10px;
    background-color: #EFEFEF;
}
div.view-page-nav p { margin-top: 4px; }
div.view-sidebar h4 {     background: none repeat scroll 0 0 #FE9143;
  border-bottom: 3px solid #F0F0F0;
    color: #FFFFFF;
    font-size: 23px;
    padding: 10px;}
div.view-sidebar { width: 340px; }
div#comments { width:550px; }
form.add-commentform textarea#commentbox { width:530px; }
div.template-view { width: 580px; }
div.view-page-nav p.return { width: 300px; }

div.view-sidebar ul li span, 
div.view-sidebar ul li span a,
div.view-sidebar ul li span a:hover { font-size: 12px; }
div.view-sidebar ul li span { position: relative; top:-16px; }


div.view-sidebar ul li a, div.view-sidebar ul li a:hover { color:#43536A; background-color: transparent; font-size:19px; font-weight:normal; }

 
div.ui-template-view-buttons a { display: block; float: left; width: 164px; height: auto;  text-decoration:none;    background: none repeat scroll 0 0 #FE9143;}
div.ui-template-view-buttons a span { color:#FFFFFF;
display:block; 
  font-size: 24px;
    font-weight: bold;
    padding: 15px 0;
    text-align: center;}
div.ui-template-view-buttons a.ui-button-download { margin-right: 12px; }
div.ui-template-view-buttons a.ui-button-preview { background-color:#43536A; }
div.ui-template-view-buttons a:hover { background-position: 0 0; }
div#view-page-wrapper div.templates-v2-contents { float: none; width: auto; }
div.templates-v2-contents p {
    background-color: #DFDFDF;
    color: #999999;
       font-size: 18px;
    font-style: italic;
    line-height: 1.6em;
    padding: 10px; }

div.pageNumbers { position: relative; top: 2px; }
div.view-sidebar ul li a { padding: 0; margin: 0; }
div.view-sidebar ul li img { float: left; margin-right: 12px; }
div.view-sidebar ul li { clear: both; padding: 10px 0; min-height:67px; }

div.templates-v2-contents a.screenshotimg { float:none; }
div.fp-left ul.newtemplates li { font-size: 16px; padding:1px 0px; }
div.fp-left ul.newtemplates li span, div.fp-left ul.newtemplates li span a { font-size: 12px; color:#999 }
div.portfolio-wrapper div.template-layout-thumb div.template-column {
    margin-right: 24px;
}
div.template-layout-thumb div.template-column {
    margin-right: 30px;
}
div.template-layout-thumb div.end-column, 
div.portfolio-wrapper div.template-layout-thumb div.end-column{
    margin-right: 0;
}

div#web-templates { width: 728px; }



div.template-layout-thumb span.tc-tn, div.tabbertab span.tc-tn  {  padding: 0 0 5px 0; margin: 0; position:relative; top:0; left:0; background-color:transparent; }
span.tc-tn a, span.tc-tn a:hover {
    color: #333333;
  font-weight:bold;
    font-size: 17.6px;
    text-align:center;
    text-decoration: none;
}

a.box-button em { font-size:12px; }
div.template-layout-thumb div.template-column img {
    
    padding: 1px;
}
div.box {    background-color: #f0f0f0;
    border-radius: 10px 10px 10px 10px;
    padding: 7px; }

div.box ul { margin:0; padding: 0;  list-style:none; }

div.box h4 { border-bottom:none; color: #444; background-color:transparent; padding:0 5px;font-size: 23px; } 


div.box ul li {  padding:0px 0; margin:0 5px; }

div.box ul li a, div.box ul li a:hover { background-color:transparent; color:#43536A; font-weight:normal; font-size:17px; padding: 0; margin: 0;}

div.boxsp ul li {
    color: #999;
    font-size: 14px;
    line-height: 1.5em;
	padding-bottom: 15px;
}

h2, h2.templateh2 {   color: #FE9143;
    
    font-size: 30px; font-weight:bold; letter-spacing:0; }
 
div#nav ul li a span {
     display: block;
    float: left;
    padding: 11px 17px;
    font-size: 17px;

}

div#nav ul li.current a span, div#nav ul li.current a:hover span {
    background: none repeat scroll 0 0 #FFFFFF;
    border-right: 1px solid #283543;
    color: #333333;
    padding-bottom: 22px;
    text-decoration: none;
}
div#header {  padding: 10px 0;}
div#logo { padding-bottom:10px;width: auto; }
div#nav {
    background: #4E6076 none;
    border: medium none;
height:50px;
}
div#logo h1 a, div#logo h1 a:visited, div#logo h1 a:hover {
    background:transparent none;
width:auto; height:auto; background-color: #FE9143;
    padding: 10px 10px 5px;
line-height:22px;
   font-size: 20px;
text-transform: uppercase;
}
div#logo h1 a em { color: #EEEEEE;     display: block;     font-size: 8px;     font-style: normal;     letter-spacing: 3px;     line-height: 20px;     text-align: center;     text-transform: uppercase;
 }

div.slot3bc-4 {
float: right;
width: 728px;
height: 90px;
background-color: #1D2630;
}

div#header h1 a span {
visibility:visible;
display:block; 
text-shadow: 1px 1px 0px #DA5C01;
font-weight:bold;
}
div.sidebar .bsa_idl a { background-color:transparent; color:#43536A; font-weight:bold; font-size: 13px;  }

div.box .bsa_ads .bwr em { font-style:normal; }

div.box .bsa_ads a { padding:0; }

div.box .bsa_ads li:first-child { border-top: none; }


div.box .bsa_ads li:last-child { border-bottom: none; }
div.box .bsa_ads .bwr em.bt { display:block; }

div.box .bsa_ads .bwr em.bd { font-size:12px; color:#666; }

div.innerheader { height:90px; }

div.innerheader-active { height:140px; }
div.innerheader-active2 { height:175px; }



ul.tabbernav li.tabberactive a, ul.tabbernav li.tabberactive a:hover {
    background: url("/images/site/layout/fp-selected.gif") no-repeat scroll center 38px transparent;
}

ul.tabbernav li a, ul.tabbernav li a:hover { 
  padding: 11px 15px;
}


div#nav ul li a, 
div#nav ul li a:hover {
    font-size: 14px;
 height:50px;
}
div.template-column img {
    border: 1px solid #B1BECD;
    padding: 1px;
}
ul.tabbernav {
    background:#4E6076 none;
    height: 45px;
}

div#nav ul li.current a span, div#nav ul li.current a:hover span {
border-right:none;  color:#4E6076; }
div.boxlead p.lead {
    font-size: 30px; line-height:60px;    font-weight: bold;
    margin: 20px 0 0px;
}
div.inner-subnav ul li a.selecteds, div.inner-subnav ul li a.selecteds:hover {
background:#4E6076 none;
}
div.inner-subnav ul li a { color:#4E6076; }

div.fp-top-designers ul li a, div#footer ul li { }

div#footer ul li.footer-title {     font-size: 26px;
    letter-spacing: 1px;}
div#footer ul li a { background-color: #4D6480;
text-decoration: none;
padding: 4px 10px; }
 div#footer div.innerfooter ul li a:hover { background-color:transparent; }
div#footer ul#footer-related li a:hover,div#footer ul#footer-feedback li a:hover { background-color: #607B9F; }

div#footer ul li { padding: 5px 2px; margin: 3px 0; }
div#footer { padding: 10px; }

div.jft-slot a img { border:none; }
div.fp-updates, div.fp-top-designers ul, div.links-sidebar ul {
    background: none repeat scroll 0 0 #E0E5EB;
    border-bottom: 5px solid #9CACBF;
    border-top: none;
    padding: 10px;
}


a.browse span {    
    display: block;
    padding: 10px; }

div.tabbertab a.browse { padding:0; font-size: 23px;}
div#nav ul li a:hover { background-color:#394556; }

 div.filter-wrapper {
    background-color: transparent;
    border-bottom:none;
    margin-bottom: 10px;
    padding: 5px;
}div.pageNumbers { top:0; }

div.filter-form { padding-top:9px; }
div.template-layout-thumb div.template-column div.template-buttons a {
 border-radius: 6px 6px 6px 6px;
    color: #FFFFFF;
    font-size: 12px;
    font-weight: bold;
  margin: 0;
  line-height: 24px;
    padding: 2px 10px;
    text-decoration: none;
}
a.box-preview {
  background: none repeat scroll 0 0 #33456B; }
a.box-download {
    background: none repeat scroll 0 0 #F97934;
}

div.sidebar {
    margin-left: 750px; padding-left:0; }
div.nav-active { position:fixed; top:0; z-index:1; width:100%; }


div.bsap_1285330 { height: 260px; }

div.bsap_1285330 a,
div.bsap_1285330 a:hover { padding:5px 0; background-color: #fff; }


div.footer-bottom div.copyright span { margin-left: 5px; }
div.footer-bottom div.copyright span a { margin-left: 0; }
small.msg {     position: relative;
    top: -16px;
    font-size: 14px;
    color: #999; }
div.home-box ul, ul.newtemplates { position:relative; top:-15px;}
div.home-box ul li { font-size: 16px; padding:2px 0; }
div#t-c-slot { background-color: #fff; }

div#t-c-slot2 { width: 728px; height: 90px; margin:30px auto; text-align:left; }

.templates-v2-contents div.ui-template-view-buttons a 


.templates-v2-contents div.ui-template-view-buttons a span { padding: 10px; }

.templates-v2-contents div.ui-template-view-buttons {     width: 340px;
    padding: 20px; }


div#nav ul li.social-link { 
    float: right;
    padding: 12px 5px 0; }


#jft-mblog-wrapper .post-image { float: left; margin-right: 10px; }
   

#jft-mblog-wrapper .post-list h2 {  border: none;
    margin: 0;
    font-size: 20px;
    line-height: 20px; }

#jft-mblog-wrapper .post-list .post-aside { margin-left: 135px; }
#jft-mblog-wrapper .post-single h2  { line-height: 25px;     margin-bottom: 0; }
#jft-mblog-wrapper .post-single h2 a { text-decoration:none; }

#jft-mblog-wrapper .post {
margin-bottom: 20px;
border-bottom: 1px solid #e0e0e0;
padding-bottom: 15px;
}

#jft-mblog-wrapper .post-single h4 {
    border-bottom: none;
    margin-bottom: 0;
    font-size: 20px;
}
 
#jft-mblog-wrapper h2.blog-title {   margin-bottom: 20px;
    color: #555; }
#jft-mblog-wrapper span.date {    color: #ccc;
    font-size: 13px; }
#jft-mblog-wrapper p {
   color: #555;
font-size: 15px;
margin-bottom: 15px;
line-height: 25px;
}




/*** RESPONSIVE JUNE 2014 ***/

@media screen and (max-width:600px){
div#page { width: auto; }
div#nav, div#accounts-wrap, div#welcome,div#nav ul, div#nav ul li, div#nav ul li a span,  div#nav ul li a:hover span,  div#nav ul li a:hover, div#nav ul li a, div#login, div.template-view, div.innerheader, div.innerfooter, div#footer ul,  div#footer ul#footer-related, div.template-view-ui-right, .templates-v2-contents div.ui-template-view-buttons, div.template-metadata, div.view-sidebar, div#web-templates, div.inner-subnav ul li, div.inner-subnav ul li a  { height:auto; float: none; width: auto; }
div.ui-template-view-buttons a { width: 45%; }
div.template-view-ui-right div.ui-template-view-buttons, div#nav ul li.social-link, div#footer ul#footer-find, div#footer ul#footer-submit, div#footer ul#footer-related {display:none; }
div.nav-active { position: relative; }
div.subnav {background-position: bottom left; }
div#welcome span { padding-left: 0; }
div#login p { text-align:left; }
div#nav ul li.current a span, div#nav ul li.current a:hover span { padding-bottom: 12px; }
div.sidebar { margin-left: 0; }
}